• Homepage
  • Categories
uos dpkg-query:错误: --listfiles
Experiences and Insight84 views ·6 replies
Tofloor
MicroCheung
deepin^4
2020-11-24 09:03
Author

准备解压 .../smplayer-l10n_18.10.1.1-1+deepin_all.deb ...
正在解压 smplayer-l10n (18.10.1.1-1+deepin) ...
dpkg-query: 错误: --listfiles 需要一个有效的软件包名。而 libldap-2.4-2 不是: 软件包名 'libldap-2.4-2' 含糊不清, 它有一个以上的安装实例

使用 --help 查看关于查询软件包的帮助。
这是什么原因只要是安装软件就会出现这种问题,造成安装软件巨慢无比

uos系统;现在uos论坛太冷清了 只能到deepin来求助了

ReplyFavoriteView the author
All Replies
格子衫
deepin^4
2020-11-24 09:15
#1
deepin@deepin:~$ apt-cache search smplayer
smplayer - Complete front-end for MPlayer and mpv
smplayer-dbgsym - debug symbols for smplayer
smplayer-l10n - Complete front-end for MPlayer and mpv - translation files
smplayer-themes - complete front-end for MPlayer - icon themes
smtube - YouTube videos browser
libdvd-pkg - DVD-Video playing library - installer
info.smplayer.smplayer - A great media player

看商店应该用的是 下面info.smplayer.smplayer 你卸载了安装上面的仓库的

ReplyView the author
MicroCheung
deepin^4
2020-11-24 09:29
#2
格子衫
deepin@deepin:~$ apt-cache search smplayer
smplayer - Complete front-end for MPlayer and mpv
smplayer-dbgsym - debug symbols for smplayer
smplayer-l10n - Complete front-end for MPlayer and mpv - translation files
smplayer-themes - complete front-end for MPlayer - icon themes
smtube - YouTube videos browser
libdvd-pkg - DVD-Video playing library - installer
info.smplayer.smplayer - A great media player

看商店应该用的是 下面info.smplayer.smplayer 你卸载了安装上面的仓库的

dpkg-query: 错误: --listfiles 需要一个有效的软件包名。而 libldap-2.4-2 不是: 软件包名 'libldap-2.4-2' 含糊不清, 它有一个以上的安装实例

安装其他软件好像也是这样

ReplyView the author
Ziggy
Moderator
2020-11-24 10:59
#3

是不是装过星火商店然后卸载了?

ReplyView the author
神末 沫
Moderator
2020-11-24 11:47
#4
Ziggy

是不是装过星火商店然后卸载了?

这个好像不是星火依赖

ReplyView the author
MicroCheung
deepin^4
2020-11-24 12:50
#5
Ziggy

是不是装过星火商店然后卸载了?

 没有装过火星  我现在用的是uos系统

ReplyView the author
MicroCheung
deepin^4
2020-11-24 12:51
#6
神末 沫

这个好像不是星火依赖

uos系统

ReplyView the author
New Thread

Rankings

  • Weekly
  • Monthly
  • Total